URL: https://mail.google.com/mail/?tab=rm&ogbl
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://mail.google.com/mail/u/0/?tab=rm&ogbl
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://accounts.google.com/ServiceLogin?service=mail&passive=1209600&osid=1&continue=https://mail.google.com/mail/u/0/?tab%3Drm%26ogbl&followup=https://mail.google.com/mail/u/0/?tab%3Drm%26ogbl&emr=1&authuser=0
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://mail.google.com/accounts/SetOSID?authuser=0&continue=https://mail.google.com/mail/u/0/?tab%3Drm%26ogbl%26pli%3D1&osidt=ALWU2ctdDH3qYmSQzt5R5QfShRIzOO9qkEu3DjsVCrWeJEnv20Vfp4QWkqSQdXng96Sb7kiydVRkNQ6c8JnheQmtuRL1hPXT-WTdt02qhUYFR8c4TbVDLmEnNMgKFrSc3xF25VjUP2u4mzKW-DFv6buaPa9x_nrkckbBo5T-Bp-H0SbXjIqKBXAtjthF4ksVU4dZ74mtQEBE7guq1P2fzHPqCJmhREbSZIgCcO90hI5qqcBzlHl6iA2ja61dxpLfyK3Htyv5JjxtUg790j_03qDhXIVP3Pl47F5U_2JHy0AyGXpry_xUaka0hrgSgTg6WhQfIpctQ9hqbym8lvYZIrwGIRxKCaNR3T996S_YId7CtHlRJIpMcwVQt2rhzAYHMH08A4K2Ac06rbjOsQESQ3Jm0XpXs8eaCcm5eEmyYZm1Pwx75o2f825Nzthf9-RvWyT1aYI9041bCGq8zsmb4BuM_bprfqs2lTTzMkB6yo1zN642Fk_gt-U&ifkv=ARpgrqfm6Yf_6z5VXTZm-TP_-6Pg4TgqYdwUaeVkZHoqq4TCya6XpAkvw-kNh2Bw8E18OsrSXTMJ8A
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://mail.google.com/mail/u/0/?tab=rm&ogbl&pli=1
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://mail.google.com/mail/u/0/?ogbl
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:19

URL: https://mail.google.com/mail/u/0/?ogbl#inbox
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:51:32

URL: https://mail.google.com/mail/u/0/?ogbl#inbox?compose=new
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:49:29

URL: https://mail.google.com/mail/u/0/?ogbl#inbox?compose=GTvVlcSMSqPpZjcXdDVtBGHbPFtGLfPdSHzkNJVmNdnhRlJWGJGlKbrSwJHTRdXlRmkzwmTQPWwxK
TITLE: Inbox - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:50:40

URL: https://mail.google.com/mail/u/0/?ogbl#inbox/QgrcJHsbdJZvkwlfcGCznFqsxCpKvcLVPBB
TITLE: hello - hamzafirasat226@gmail.com - Gmail
TIME: 09.10.2024 10:51:24

URL: https://youtube.com/account?=https://accounts.google.com/v3/signin/challenge/pwd
TITLE: YouTube
TIME: 03.12.2024 20:12:14

URL: https://www.youtube.com/account?=https%3A%2F%2Faccounts.google.com%2Fv3%2Fsignin%2Fchallenge%2Fpwd
TITLE: YouTube
TIME: 03.12.2024 20:12:14

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en
TITLE: YouTube
TIME: 03.12.2024 20:12:14

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2ctMc6U1lyJfy/iGfCL7dSTeevSKImJ5gvrYPXPMB5buZiH1Cj7LLKpo2w0e2PazmfLR0xWe%2BPx%2BAGRceWJs72vrdx1MMwpgaHRro/3jXpm%2B0oEDhSE4SCnMqXjfRHSx43cO8iTJHt8NxYNbJwvBRU6h8V3afa/CQ6CSBwoJ/HD4GjaGhrZyryBCHskQyW5xxNO5vLYpMzb2rjAxNxvEO4FN7U4dbvn7AttZI8IYG4%2BTqezTQKvnbXiy6DMPCSr9skv9lrFnoRxSMcK8dEmnGH6aZbwEMvOBaYJLz4Z/YNOp2RBOPAZW3qvXSS6cNsDif1kdF7/3NdN4QCkq3l9GL963oTWf6OhaSLGvCB40U0SbycE3UDNXUQH00rNqFjgCAc3wepyEiBzW8x0lEOjZpL9C0g6n9jLbPxS/hVny6NddiDq17zYsa1vk8Wxkjfx3cqDFGadGS49NUvGbKb8ojionzAorQi/N4coUZBf8KyCduCVT1vVC/UVG%2B00yKJSN0XQ1BXyoLF3Vku6FyW7ph1ZVCRFuh4LydI3j3HEsFASWBVfjjyJPoQpGvzvgv7bCpvj6JYYtk6a0E9OD94s13v4h63bAG%2BDR%2Bxm6g3zY3Z2NUGNtYtSXQRES7T6LPYIwo%2BfmLX8E9WiwQdwZXZc66Cfn/P3VoBWr/FPxEHI8FAUt00dziL4GuZiFTwzONiSmMatOcTf4zIvnOv52Ceoxrnf921WzLvaKbuxgv7pMGTPyQf1%2B7QMFUNMmlRW7OQs8qVJM0K3cND2RKawri41053jg0dKNshLKOTJfldmb736sr487BeZiMr1HC/T71SCxRS7Nzc0sjLr6iG2F935i75HeBSCiqzxc0WJto/Rx6eTilhsyRb1k4%2Bri7uYcR8HzNajFqgqAOJjef47jn6%2BOORlWoNMysoBv/TsJQdazml9SEB2Lfl4%2BY5txu8FcWxXTnbmKgmXh77nD1cw7lQvt01gDJR/zoaLodYelTNnQM7m2CxizFfsmpP9f9Uo4bb0w5VQ/P5rh%2BtOlmXYknJ4VcaY66nEmv0admVn3Lb8wMw1gK%2BOQAk8z%2BHaSokwN5CpMTqo8YtKPpAtx2LjKaFrPJ5HCG%2BEldNhC857XGEKPcUpgCI9bA/8N0C6ijy7AThdohSVi24PEiIjB%2BL6awE/4iascgaBrC7PQlqG7CNnr0Buk49EoyUR9V0ZFLKzxlvJmvr15IcDGfO1wtw8pIV0GDScjLj5ObZqIuqV9QovN8j9/MJfgsrkZ3hwvyRM1e4qWOneaaTnFGgpVZ2DPRXq5betqRZTqmuYF9swIu66EifZsiSfR4ZyPj8YJzjHgJGU7%2BQ0mNXLkah3FE8zDaEiaDu%2BvxcJhLX5z03hb5rzRBdlzG918gxiwc6V4FlqpxrFlabcUKyHqqBm5l1YZIh6VomLSuLpuRYxI0fQF1uxIplfheVvIqsZRDCq8VelGbMOF7IMslfPRUFxGH3S%2B8bDnuBknP3Xssu/sFOJMrtaNGxQ%2Bwh21rbop25Z9U2P6hW4USpRtJM3OYBc4YX0gSck7fcgs6sjhVlJvVgJl/lE3jJpMaO3wvGkv64lNICRmXkEuuR7xKTIwW788nlPDMG/H8lGbe00ZAocbGNledm0FRgnTqZ/WX3N1xA6fORVMw1jsoUfl1qyPJktP93YkoHot1Mtop0oNQvuAqSzY1RaukydSJbXwpEwKrzGaIm9Qtm10gesVy9PgHW5MGq%2Bien0O6uGbqBhYJb1m9qo2KwR8BWeLy9Iym6JBzUaAYHBdeK3yKBWyDXvt/e5nOVylUhMPQW0kd95n4fxr9mCHVcsv0bSvhxN8MZUjwheIG7kSKPzDFqWla%2B3osaG8TFw8t2QE9BCXBs65k/rEUTrj5hZ/4eN0IaOtxSGk97FUvDezNGLoEyigPe6aezuBCPLBljXtlF/UNADpn4U0BvzPsbyqsde9KDqfhrd7%2BzgDJdyhhCTYHSZLf2i/T6/4%2BpXlRgj3W578QKR7L9hEtc8RzyzSCFq5MMFrCV0fLP766xxQgFrX4lGj154kCDIdZsNJwL5KOBWDqQxkNdBjkHby1jglFKMQh4QaJnGqIRSyxWkAoX2TMYjjdZM3i4VkfistpUbX50b37q/qMlnZQNwsX5nMxM/rUOwpvfwrrBZTYsiHUMpoFG15jtEj7RrmZ2cVu2gGIkDC5OiMr1wNLyDld4SDIYHbCCnZA0jepynyg3rSm4j/YQNZgH7SZcUodsBvp9w1Rz3kv%2BRX50MYOLGNcE3TVHt0/ICMfNeL/iWcc5tQ7qbRMeokvTKoKfXalTl0dDTH7cOVUbQD2B/SLw3NbM/5e5%2BTpSss96WV2CYkoKj2EBjupjRm88loxA3B0g1lp12yZjuEbY55uSzXtz/OhCWfwDNzQ2SO4S1rq6Pu2SZgnry1v8zgZhyJdotoeNQlpLLXG02n%2BRX8unaDsJaVSUglhIc91RGiPBOj2oUIcRcRQX8ZXJkGxYIxUr1qnmiNd9PEtYsR7tHY2wZTLb2fWWlZv0LGcJP9Q0JsUYMrppETFeRVmXC1ITa6qfLpmJkx8x7bEGaYqAjPBwiXqj7%2B2sOIqI8Lk3mCpkoRlTDmhVoWrbGzIZDwL9kobFE87p6SmYgJua6psJ5jg5esNrXAuY/WuUWQhFPKN68%3D&continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps://www.youtube.com/account?%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login%26pli%3D1
TITLE: 
TIME: 23.10.2024 11:29:46

URL: https://www.youtube.com/signin?action_handle_signin=true&app=desktop&hl=en&next=https://www.youtube.com/account?%3Dhttps%253A%252F%252Faccounts.google.com%252Fv3%252Fsignin%252Fchallenge%252Fpwd&feature=redirect_login&pli=1
TITLE: 
TIME: 23.10.2024 11:29:46

URL: https://www.youtube.com/account?=https%3A%2F%2Faccounts.google.com%2Fv3%2Fsignin%2Fchallenge%2Fpwd&skip_registered_account_check=true
TITLE: 
TIME: 23.10.2024 11:29:46

URL: https://www.youtube.com/account
TITLE: YouTube
TIME: 23.10.2024 11:29:49

URL: https://www.google.com/search?q=instagram&rlz=1C1VDKB_enPK1078PK1078&oq=insta&gs_lcrp=EgZjaHJvbWUqDQgAEAAYgwEYsQMYgAQyDQgAEAAYgwEYsQMYgAQyDQgBEAAYgwEYsQMYgAQyBggCEEUYOTIKCAMQABixAxiABDINCAQQABiDARixAxiABDINCAUQABiDARixAxiABDINCAYQABiDARixAxiABDIGCAcQBRhA0gEJMTAyMDNqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: instagram - Google Search
TIME: 29.10.2024 18:08:13

URL: https://www.instagram.com/
TITLE: Instagram
TIME: 29.10.2024 18:12:31

URL: https://www.instagram.com/challenge/action/AXEcdfNfjcJ2OPdSnJnXwZiaHUzY6jZAkZ-Qnuuc6CB1SBKHPwKzOEkrCvy2gIRcesmOcgo/Afwj7h7aHdqBTdav3Zae3kY3ibjjz7WCkO0PEP5mFgzyLRhndrnCuJth1UFbFoqoTbbyv5ev3OZ2Ig/ffc_226TZSA8fgLITkQ2NHTMZspMPpfHd4pT0vQPrhucqNF3Rbwe3yZ8h506Vk1dOAp7/
TITLE: Instagram
TIME: 29.10.2024 18:09:45

URL: https://www.instagram.com/direct/inbox/
TITLE: (5) Inbox • Chats
TIME: 29.10.2024 18:12:12

URL: https://www.instagram.com/direct/t/102283797835567/
TITLE: Chats • Instagram
TIME: 29.10.2024 18:11:59

URL: https://www.instagram.com/barira_sajjad/
TITLE: Instagram
TIME: 29.10.2024 18:12:25

URL: https://www.fb.com/
TITLE: (14) Facebook
TIME: 29.10.2024 18:39:06

URL: https://www.facebook.com/
TITLE: (14) Facebook
TIME: 29.10.2024 18:40:31

URL: https://www.google.com/
TITLE: Google
TIME: 30.10.2024 16:37:52

URL: https://www.google.com/search?q=at+the+rate+symbol&sca_esv=746687e9b17ac835&source=hp&ei=nAEhZ7PxCNWRxc8P-vLj0Ag&iflsig=AL9hbdgAAAAAZyEPrCVB4P9bjqSFpX6eefA8Kj8o5Tg5&oq=at+the&gs_lp=Egdnd3Mtd2l6IgZhdCB0aGUqAggAMgUQABiABDIIEAAYgAQYsQMyBRAAGIAEMgsQABiABBixAxiDATIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABEiCIVAAWNYVcAB4AJABAJgB-gGgAegKqgEDMi02uAEDyAEA-AEBmAIGoAKGC8ICERAuGIAEGLEDGNEDGIMBGMcBwgIOEC4YgAQYsQMY0QMYxwHCAg4QABiABBixAxiDARiKBcICCBAuGIAEGLEDwgIOEC4YgAQYsQMYxwEYrwGYAwCSBwMyLTagB-Yp&sclient=gws-wiz
TITLE: at the rate symbol - Google Search
TIME: 29.10.2024 18:39:26

URL: https://www.facebook.com/?lsrc=lb
TITLE: Facebook
TIME: 29.10.2024 18:40:27

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-dHjQA5g7ZgTIZFNoBnqsWfMnBUSl-T0JpdmHw1ZLAxPHCv31xP3mHZz7O8V2eLSWHaGUTAqw
TITLE: YouTube
TIME: 29.10.2024 18:42:21

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=AfdjW0Z7oUpFwp4YPUDMwPdtooVUmL-rVyJearpGUfbJbfjmd8ybUcedPUIiTlxajQjTF3FkS9QTunB_gYuq2_MHcZ-Ln9kUCqvvY9PUogvy8g&smuh=16929&lh=Ac8biCXKIpkheGkjUYk
TITLE: Facebook – log in or sign up
TIME: 29.10.2024 18:43:03

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-fB_ivrE14m3pODdessn-5Ihc92o1ZvPDg16MyV3YUT3ndcZ0UZ1y81ijEhmg5a_IvD4N27
TITLE: YouTube
TIME: 29.10.2024 19:34:54

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-cHvoC4GOx_W1Q_EVXUgmoyGor0_Ah5uP3pP9JYz9OQm0t8Baew1hhfCICeowJQ1cBSlYfv
TITLE: YouTube
TIME: 30.10.2024 16:37:45

URL: https://accounts.google.com/InteractiveLogin?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-c5R8NQXOs5p4OKIdR2OAs2riGcCOfR1NjaTHiVqAyCw41QoDl6qQlWl8pZYG3Pp5bpylshDg&ddm=0
TITLE: YouTube
TIME: 30.10.2024 16:37:45

URL: https://accounts.google.com/InteractiveLogin/signinchooser?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-c5R8NQXOs5p4OKIdR2OAs2riGcCOfR1NjaTHiVqAyCw41QoDl6qQlWl8pZYG3Pp5bpylshDg&ddm=0&flowName=GlifWebSignIn&flowEntry=ServiceLogin
TITLE: YouTube
TIME: 30.10.2024 16:37:45

URL: https://www.google.com/search?q=ai+tools+to+edit+videos+like+professional&sca_esv=71e3b9b7697539db&source=hp&ei=pDYiZ4PeDrqSkdUPvtGVyQQ&iflsig=AL9hbdgAAAAAZyJEtBZXkn9hn8YbXJQvkPJ7kw6oogBU&oq=ai+tools+to+edit+videos+like+profess&gs_lp=Egdnd3Mtd2l6IiRhaSB0b29scyB0byBlZGl0IHZpZGVvcyBsaWtlIHByb2Zlc3MqAggAMgcQIRigARgKSL7_AVAAWI71AXAKeACQAQCYAbwCoAHBPqoBBjItMzEuMbgBA8gBAPgBAZgCKqAC8D-oAgrCAhEQLhiABBixAxjRAxiDARjHAcICCBAAGIAEGLEDwgIOEC4YgAQYsQMY0QMYxwHCAgsQLhiABBixAxiDAcICDhAAGIAEGLEDGIMBGIoFwgIQEAAYAxjlAhjqAhiMAxiPAcICEBAuGAMY5QIY6gIYjAMYjwHCAgsQABiABBixAxiDAcICBRAAGIAEwgILEAAYgAQYhgMYigXCAgYQABgWGB7CAgUQIRigAcICBBAhGBXCAggQABiABBiiBJgDBZIHCTEwLjAuMjkuM6AHtKgB&sclient=gws-wiz
TITLE: ai tools to edit videos like professional - Google Search
TIME: 30.10.2024 16:38:28

URL: https://www.google.com/search?q=ai+free+tools+to+edit+videos+like+professional&sca_esv=71e3b9b7697539db&ei=xzYiZ6-yFt2Nxc8PltKeyQk&ved=0ahUKEwjvse6CnbaJAxXdRvEDHRapJ5kQ4dUDCBA&uact=5&oq=ai+free+tools+to+edit+videos+like+professional&gs_lp=Egxnd3Mtd2l6LXNlcnAiLmFpIGZyZWUgdG9vbHMgdG8gZWRpdCB2aWRlb3MgbGlrZSBwcm9mZXNzaW9uYWwyCBAAGIAEGKIEMggQABiABBiiBDIIEAAYgAQYogQyCBAAGIAEGKIEMggQABiABBiiBEjEGFCTDViWF3ABeAGQAQCYAZsCoAGnCKoBAzItNLgBA8gBAPgBAZgCAqACqgLCAgoQABiwAxjWBBhHmAMAiAYBkAYIkgcFMS4wLjGgB9kR&sclient=gws-wiz-serp
TITLE: ai free tools to edit videos like professional - Google Search
TIME: 30.10.2024 16:39:18

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjZqYOInbaJAxWhm2gJHYVpAG8YABACGgJ3Zg&co=1&ase=2&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYAiAAEgLYUfD_BwE&ohost=www.google.com&cid=CAASJeRoAEVjhkxEORUskGS1n7--08uHmDwyDgl-dNmA-38O7DPv0F4&sig=AOD64_133wjVO4MLXHoAeyLG4Wb0M6SsoA&q&nis=6&adurl&ved=2ahUKEwiz2v2HnbaJAxX6VfEDHXP5CJkQ0Qx6BAgYEAE
TITLE: Haiper - AI Video Generator
TIME: 30.10.2024 16:39:09

URL: https://haiper.ai/auth/signin?utm_source=google&utm_medium=cpc&utm_id=21499439006&adgroupid=165654667597&gad_source=1&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYAiAAEgLYUfD_BwE
TITLE: Haiper - AI Video Generator
TIME: 30.10.2024 16:39:50

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjZqYOInbaJAxWhm2gJHYVpAG8YABAAGgJ3Zg&co=1&ase=2&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYASAAEgJjo_D_BwE&ohost=www.google.com&cid=CAASJeRoAEVjhkxEORUskGS1n7--08uHmDwyDgl-dNmA-38O7DPv0F4&sig=AOD64_1Wqd-1GHiWWN6zrb1KN8puw_IQVg&q&nis=4&adurl&ved=2ahUKEwiz2v2HnbaJAxX6VfEDHXP5CJkQ0Qx6BAgUEAE
TITLE: Anything World
TIME: 30.10.2024 16:39:24

URL: https://app.anything.world/?utm_source=Google&utm_medium=Advertising&utm_campaign=Unity+Asset+Store+Test+Campaign&gad_source=1&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYASAAEgJjo_D_BwE
TITLE: Anything World
TIME: 30.10.2024 16:39:24

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjZqYOInbaJAxWhm2gJHYVpAG8YABACGgJ3Zg&co=1&ase=2&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYAiAAEgLYUfD_BwE&ohost=www.google.com&cid=CAASJeRoAEVjhkxEORUskGS1n7--08uHmDwyDgl-dNmA-38O7DPv0F4&sig=AOD64_133wjVO4MLXHoAeyLG4Wb0M6SsoA&q&nis=4&adurl&ved=2ahUKEwiz2v2HnbaJAxX6VfEDHXP5CJkQ0Qx6BAgYEAE
TITLE: Haiper - AI Video Generator
TIME: 30.10.2024 16:39:40

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjZqYOInbaJAxWhm2gJHYVpAG8YABADGgJ3Zg&co=1&ase=2&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYBCAAEgLgRvD_BwE&ohost=www.google.com&cid=CAASJeRoAEVjhkxEORUskGS1n7--08uHmDwyDgl-dNmA-38O7DPv0F4&sig=AOD64_1jkaaztg0TSnhR4bSNixBnqKnm5Q&q&nis=4&adurl&ved=2ahUKEwiz2v2HnbaJAxX6VfEDHXP5CJkQ0Qx6BAgMEAE
TITLE: Sider -- ChatGPT Sidebar, GPT-4, Draw & Web access
TIME: 30.10.2024 16:39:50

URL: https://sider.ai/lp/AI-video-shortener-for-creators?source=gg&p1=vs&p2=lp-1&gad_source=1&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYBCAAEgLgRvD_BwE
TITLE: Sider -- ChatGPT Sidebar, GPT-4, Draw & Web access
TIME: 30.10.2024 16:40:21

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjZqYOInbaJAxWhm2gJHYVpAG8YABAEGgJ3Zg&co=1&ase=2&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYAyAAEgKtbfD_BwE&ohost=www.google.com&cid=CAASJeRoAEVjhkxEORUskGS1n7--08uHmDwyDgl-dNmA-38O7DPv0F4&sig=AOD64_2b2DGhKjxSzfjLjXtdUKi0RoFfow&q&nis=4&adurl&ved=2ahUKEwiz2v2HnbaJAxX6VfEDHXP5CJkQ0Qx6BAgXEAE
TITLE: VideoGen - AI Video Generator - Create Videos in Seconds
TIME: 30.10.2024 16:39:51

URL: https://videogen.io/?gad_source=1&gclid=EAIaIQobChMI2amDiJ22iQMVoZtoCR2FaQBvEAAYAyAAEgKtbfD_BwE
TITLE: VideoGen - AI Video Generator - Create Videos in Seconds
TIME: 30.10.2024 16:40:03

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-evZ3bNAl9sK6KmKlAj0WdmSoyw6al_tjFxS9miKuawd5_EtRQth8JI1cvrvQg-xIxO7mrvRQ
TITLE: YouTube
TIME: 30.10.2024 16:40:19

URL: https://accounts.google.com/InteractiveLogin?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-dURWpF4Xrd9P0zGqWjP8HUYQO8Uu9aHiBJwknWtqrjx2lgFM34FT1QThB8iKiQc19g3GDGOQ&ddm=0
TITLE: YouTube
TIME: 30.10.2024 16:40:19

URL: https://accounts.google.com/InteractiveLogin/signinchooser?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-dURWpF4Xrd9P0zGqWjP8HUYQO8Uu9aHiBJwknWtqrjx2lgFM34FT1QThB8iKiQc19g3GDGOQ&ddm=0&flowName=GlifWebSignIn&flowEntry=ServiceLogin
TITLE: YouTube
TIME: 30.10.2024 16:40:19

URL: https://app.videogen.io/signup?internalReferrerPath=%2F&_gl=1*11x0f4s*_gcl_aw*R0NMLjE3MzAyOTU2MTQuRUFJYUlRb2JDaE1JMmFtRGlKMjJpUU1Wb1p0b0NSMkZhUUJ2RUFBWUF5QUFFZ0t0YmZEX0J3RQ..*_gcl_au*MTgwODE5NDk5Ny4xNzMwMjk1NjEz*_ga*OTQyMTEyNzQzLjE3MzAyOTU2MTM.*_ga_8X6RQ6WMFR*MTczMDI5NTYxMi4xLjEuMTczMDI5NTYxMy41OS4wLjQ2MzgxMjI0Ng..*_ga_LH6ELLTQ11*MTczMDI5NTYxMy4xLjEuMTczMDI5NTYxNC41OS4wLjY4MDI3ODQxMA..
TITLE: VideoGen
TIME: 30.10.2024 16:40:33

URL: https://chrome.google.com/webstore/detail/sider-chatgpt-sidebar-gpt/difoiogjjojoaoomphldepapgpbgkhkb?hl=en
TITLE: Sider: ChatGPT Sidebar + GPT-4o, Claude 3.5, Gemini 1.5 & AI Tools - Chrome Web Store
TIME: 30.10.2024 16:41:09

URL: https://chromewebstore.google.com/detail/sider-chatgpt-sidebar-gpt/difoiogjjojoaoomphldepapgpbgkhkb?hl=en
TITLE: Sider: ChatGPT Sidebar + GPT-4o, Claude 3.5, Gemini 1.5 & AI Tools - Chrome Web Store
TIME: 30.10.2024 16:41:09

URL: https://chromewebstore.google.com/detail/sider-chatgpt-sidebar-+-g/difoiogjjojoaoomphldepapgpbgkhkb?hl=en
TITLE: Sider: ChatGPT Sidebar + GPT-4o, Claude 3.5, Gemini 1.5 & AI Tools - Chrome Web Store
TIME: 30.10.2024 16:41:17

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-eDY2DH7B2eQ_iF6HGGvWlHYZ25u9uUvrwAJeJylx8wKhoAK__fpL898bIdXQ0HAZQh5eLPeQ
TITLE: YouTube
TIME: 03.12.2024 20:06:26

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-fgNQmsAkNIyy6tV3_rh4JLd5_8wwlER5q_aWpHkgV7t1eKk3sGEqC8SIa62p94ZXH4VSAP
TITLE: YouTube
TIME: 03.12.2024 20:12:16

URL: https://accounts.google.com/InteractiveLogin?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-fD8f1H7oyFdblYkHcmQ26nm1SWnpEPveW_MF_8sGeAxfJKrzffPbQBjtKEmFC_iZShr8X5Fw&ddm=1
TITLE: YouTube
TIME: 03.12.2024 20:12:16

URL: https://accounts.google.com/InteractiveLogin/signinchooser?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en&passive=true&service=youtube&uilel=3&ifkv=AcMMx-fD8f1H7oyFdblYkHcmQ26nm1SWnpEPveW_MF_8sGeAxfJKrzffPbQBjtKEmFC_iZShr8X5Fw&ddm=1&flowName=GlifWebSignIn&flowEntry=ServiceLogin
TITLE: YouTube
TIME: 03.12.2024 20:12:16

